Rychlý úvod k samostatné instalaci

V této části naleznete pokyny pro instalaci produktu AutoCAD do vašeho systému. Tato část neslouží jako náhrada Instalační příručky samostatné verze; jestliže máte nějaké dotazy, které nejsou uvedeny v Rychlém úvodu, měli byste si prostudovat celou příručku.

Informace o instalaci verze programu se síťovou licencí nebo multilicenční instalaci samostatné verze programu naleznete v Příručce správce sítě, která je umístěna v prohlížeči médií na kartě Dokumentace a v systému nápovědy.

Témata v této části:

  • Příprava instalace
  • Instalace a spuštění produktu AutoCAD
Připomínky?


Příprava instalace

Rychlý úvod k samostatné instalaci
Rychlý úvod k samostatné instalaci
Příprava instalace

Před instalací produktu AutoCAD® je třeba ověřit systémové požadavky, porozumět administrátorským oprávněním, vyhledat sériové číslo produktu AutoCAD 2006 a ukončit všechny spuštěné aplikace. Až provedete tyto úkoly, můžete produkt AutoCAD instalovat.

Témata v této části:

  • Kontrola systémových požadavků
  • Administrátorská oprávnění
  • Kde najít u produktu AutoCAD sériové číslo
  • Jak se vyhnout ztrátě dat během instalace
  • Umístění nástrojů AutoCAD Express Tools Volumes 1-9


Kontrola systémových požadavků

Rychlý úvod k samostatné instalaci
Rychlý úvod k samostatné instalaci
Kontrola systémových požadavků

Před instalací AutoCAD je nutné se přesvědčit, že počítač splňuje systémové požadavky. Pokud by tomu tak nebylo, mohlo by dojít k mnoha problémům na úrovni produktu AutoCAD a na úrovni operačního systému. Před instalací je nutné se přesvědčit, že počítač splňuje systémové požadavky.

Více informací o ověření systémových požadavků nabízí Systémové požadavky.


Administrátorská oprávnění

Rychlý úvod k samostatné instalaci
Rychlý úvod k samostatné instalaci
Administrátorská oprávnění

Pro instalaci produktu AutoCAD musíte mít administrátorská oprávnění. Není nutné mít doménová administrátorská oprávnění. Informace o administrátorských oprávněních získáte u správce systému.

Provozování produktu AutoCAD nevyžaduje práva administrátora ani oprávnění standardního uživatele. Program může spustit i uživatel s omezeným oprávněním.


Kde najít u produktu AutoCAD sériové číslo

Rychlý úvod k samostatné instalaci
Rychlý úvod k samostatné instalaci
Kde najít u produktu AutoCAD sériové číslo

Během instalalce AutoCAD se zobrazí výzva k zadání sériového čísla. Připravte si toto číslo před instalací programu, abyste nemuseli později instalaci přerušit.

Sériové číslo se nachází na obalu produktu.


Jak se vyhnout ztrátě dat během instalace

Rychlý úvod k samostatné instalaci
Rychlý úvod k samostatné instalaci
Jak se vyhnout ztrátě dat během instalace

Instalační proces produktu AutoCAD se může zastavit, jestliže jsou spuštěny určité aplikace, například aplikace Microsoft® Outlook® nebo antivirové programy. Uzavřením všech běžících aplikací se vyhnete možné ztrátě dat.


Umístění nástrojů AutoCAD Express Tools Volumes 1-9

Rychlý úvod k samostatné instalaci
Rychlý úvod k samostatné instalaci
Umístění nástrojů AutoCAD Express Tools Volumes 1-9

Nástroje AutoCAD Express Tools Volumes 1-9 obsahují knihovnu nástrojů produktivity, které byly navrženy pro snazší rozšíření funkčnosti produktu AutoCAD. Tyto nástroje jsou snadno použitelné a je možné je snadno začlenit do nabídek a panelů nástrojů. Obsahují celou řadu funkcí produktu AutoCAD (včetně správy hladin, kótování, kreslení, výběru a úpravy objektů).

Nástroje AutoCAD Express Tools Volumes 1-9 je možné nainstalovat jako součást instalace produktu AutoCAD. Nástroje již není nutné instalovat samostatně. V průvodci instalací produktu AutoCAD vyberte na stránce Instalace volitelných nástrojů možnost Instalovat nástroje Express Tools.

Poznámka Nástroje Express Tools jsou k dispozici pouze v angličtině a nejsou podporovány. U těchto nástrojů nebyly provedeny žádné aktualizace. Dvoubajtové znaky nejsou podporovány.


Instalace a spuštění produktu AutoCAD

Rychlý úvod k samostatné instalaci
Rychlý úvod k samostatné instalaci
Instalace a spuštění produktu AutoCAD

Chcete-li používat produkt AutoCAD 2006, je nutné jej nainstalovat, registrovat a aktivovat a pak spustit.

Témata v této části:

  • Instalace produktu AutoCAD
  • Provedení registrace a aktivace produktu AutoCAD 2006
  • Spuštění produktu AutoCAD 2006


Instalace produktu AutoCAD

Rychlý úvod k samostatné instalaci
Rychlý úvod k samostatné instalaci
Instalace produktu AutoCAD
  1. Vložte programové CD AutoCAD do jednotky CD-ROM.
  2. V prohlížeči médií produktu AutoCAD klepněte na kartě Instalace na položku Instalace samostatné verze.
  3. V části Instalace produktu AutoCAD 2006 klepněte na položku Nainstalovat.
  4. Na stránce Instalace produktu společnosti Autodesk klepněte na tlačítko OK a nainstalujte požadované podpůrné součásti.
  5. V průvodci instalací produktu AutoCAD postupujte podle pokynů na obrazovce.

    6. Připravte si k ruce sériové číslo produktu. Toto číslo je nutné zadat při instalaci produktu AutoCAD, bez něj není instalace možná.

    Poznámka Jestliže upgradujete produkt AutoCAD z předchozí verze, použijte při instalaci nového produktu nové sériové číslo.

Další informace o instalaci produktu AutoCAD naleznete v tématu Instalace AutoCAD.


Provedení registrace a aktivace produktu AutoCAD 2006

Rychlý úvod k samostatné instalaci
Rychlý úvod k samostatné instalaci
Provedení registrace a aktivace produktu AutoCAD 2006

Po instalaci můžete produkt AutoCAD ihned zaregistrovat tak, že spustíte produkt, který sám zahájí proces registrace. Při spuštění produktu AutoCAD se zobrazí průvodce aktivací produktu. Podle pokynů průvodce aktivací produkt zaregistrujte.

Další informace o registraci produktu AutoCAD naleznete v tématu Registrace a aktivace AutoCAD.


Spuštění produktu AutoCAD 2006

Rychlý úvod k samostatné instalaci
Rychlý úvod k samostatné instalaci
Spuštění produktu AutoCAD 2006

Jestliže jste postupovali podle instrukcí tohoto Rychlého úvodu, měli byste být nyní schopni produkt AutoCAD spustit a začít využívat výhod jeho nových a aktualizovaných vlastností. Další informace o nových funkcích naleznete v prohlížeči médií na kartě Co je součástí.

AutoCAD lze spustit některým z následujících způsobů:

  • ikona zástupce na plošePři instalaci produktu AutoCAD se na ploše zobrazí ikona zástupce produktu AutoCAD 2006, pokud tuto funkci při instalaci nevypnete. Poklepáním na ikonu produktu AutoCAD 2006
  • Nabídka Start V nabídce Start (systém Windows), klepněte na položky Všechny programy (nebo Programy) [image] Autodesk [image] AutoCAD 2006 [image] AutoCAD 2006.
  • Umístění instalace produktu AutoCAD. Jestliže máte oprávnění standardního uživatele nebo administrátora, můžete spustit produkt AutoCAD z umístění, v němž byl nainstalován (například c:\Program Files\AutoCAD 2006\acad.exe). Pokud jste uživatelem s omezenými právy, musíte AutoCAD spouštět z nabídky Start nebo pomocí ikony zástupce na ploše. Chcete-li vytvořit vlastního zástupce, zadejte do pole Spustit v adresář, pro který máte oprávnění pro zápis.


Instalace a spuštění produktu

Pokud je v systému nainstalována předchozí verze produktu AutoCAD, můžete nainstalovat produkt AutoCAD 2006 a ponechat další verze programu ve stejném systému. Rychlý úvod samostatné instalace Jestliže jste zakoupili upgrade produktu AutoCAD, je třeba odinstalovat předchozí verzi do 60 dnů od instalace produktu AutoCAD 2006. Více informací naleznete v licenční smlouvě.

V této části se dozvíte informace o Prohlížeči médií AutoCAD 2006, odstranění požadavků na standardního uživatele při používání produktu AutoCAD, migraci z předchozích verzí, použití upravených souborů z předchozích verzí a umístění upravených souborů.

Témata v této části:

  • O produktu Prohlížeč médií AutoCAD 2006
  • Odstranění požadavků na oprávnění standardního uživatele při používání produktu AutoCAD
  • Migrace vlastního nastavení a souborů z předchozích verzí
  • Vyhledání upravených souborů


O produktu Prohlížeč médií AutoCAD 2006

Instalace a spuštění produktu
Instalace a spuštění produktu
O produktu Prohlížeč médií AutoCAD 2006

Prohlížeč médií AutoCAD obsahuje užitečné informace a odkazy, díky nimž je instalace produktu AutoCAD mnohem snazší než tomu bylo v předchozích verzích. Pomocí CD prohlížeče AutoCADu LT můžete na jednom místě nalézt všechny materiály spojené s instalací. Pomocí Prohlížeče médií můžete také zobrazit informace o nových a vylepšených funkcích produktu, dostupné dokumentaci, technické podpoře a zavedení produktu AutoCAD v síti.

Následující témata nápovědy prohlížeče médií vám mohou pomoci při instalaci produktu AutoCAD.

  • Prostudování instalační dokumentace před instalací. Před instalací produktu AutoCAD můžete zobrazit systémové požadavky, Instalační příručku samostatné verze produktu AutoCAD a soubor Readme.chm. V Prohlížeči médií klepněte na kartě Dokumentace na název souboru dokumentu, který chcete zobrazit.

    • Poznámka Chcete-li zobrazit nebo vytisknout všechny soubory s příponou .pdf, musíte mít v počítači nainstalovánu aplikaci Adobe® Acrobat Reader. Nejnovější verzi aplikace Adobe Reader můžete stáhnout z webu www.adobe.com.

  • Instalace AutoCAD V Prohlížeči médií klepněte na kartě Instalace na položku Instalace samostatné verze. Potom v části Instalace produktu AutoCAD 2006 klepnutím na tlačítko Nainstalovat spusťte průvodce instalací produktu AutoCAD 2006.


Odstranění požadavků na oprávnění standardního uživatele při používání produktu AutoCAD

Instalace a spuštění produktu
Instalace a spuštění produktu
Odstranění požadavků na oprávnění standardního uživatele při používání produktu AutoCAD

Ve verzích předcházejících verzi AutoCAD 2004 bylo nutné mít oprávnění standardního uživatele, aby bylo možné spustit produkt AutoCAD. Společnost Autodesk však tento požadavek odstranila a nyní produkt AutoCAD mohou spouštět uživatelé s omezeným oprávněním. Dříve jste museli své upravitelné soubory přesunout do umístění, kde jste k nim měli přístup. Předcházející umístění těchto souborů (Programové soubory\AutoCAD) je určeno pouze pro čtení (na tomto umístění nelze soubory aktualizovat). Nové umístění upravených souborů ve složce Documents and Settings umožňuje vytvořit vlastní uživatelské upravené soubory.

Chcete-li však produkt AutoCAD nainstalovat, musíte mít administrátorská oprávnění. Informace o administrátorských oprávněních získáte u správce systému.

Upozornění Pokud jste uživatelem s omezenými právy, musíte AutoCAD spouštět z nabídky Start nebo pomocí ikony zástupce na ploše. Když si vytvoříte vlastního zástupce, zadejte do pole Spustit v adresář, pro který máte oprávnění pro zápis. Uživatel s omezeným oprávněním nemůže spustit produkt AutoCAD ze složky, ve které je nainstalován (například C:\Program Files\AutoCAD 2006\acad.exe).


Migrace vlastního nastavení a souborů z předchozích verzí

Instalace a spuštění produktu
Instalace a spuštění produktu
Migrace vlastního nastavení a souborů z předchozích verzí

Do produktu AutoCAD 2006 můžete migrací přenést vlastní nastavení a soubory z předchozích verzí produktu AutoCAD (AutoCAD 2000 až AutoCAD 2005). Doporučuje se provést migraci z předchozích verzí při prvním použití produktu AutoCAD 2006 nebo brzy poté. Včasnou migrací se vyhnete přepsání souborů a nutnosti sledovat vlastní nastavení v nové verzi.

Migraci souborů a nastavení lze provést pomocí následujících nástrojů:

  • dialog Migrace vlastního nastavení. Slouží k migraci uživatelských profilů, souborů typů čar produktu AutoCAD a souborů typů čar definovaných uživatelem, šrafovacích vzorů produktu AutoCAD uživatelem definovaných šrafovacích vzorů a souboru acad.pgp. (V tomto souboru jsou uloženy definice a zkratky příkazů.) Dialog Migrace vlastního nastavení se zobrazí při prvním spuštění produktu AutoCAD. Nastavení lze migrací přenést také později pomocí nabídky Start (systém Windows).
  • dialog Vlastní úpravy uživatelského rozhraní. Slouží k převedení souborů nabídek (souborů MNU a MNS) do formátu CUI a současně zachování původních souborů MNU nebo MNS beze změn. Tento dialog zjednodušuje migraci prvků uživatelského rozhraní, přenos dat mezi upravenými soubory a úpravu prvků uživatelského rozhraní. Další informace o formátu CUI a zjednodušení migrace souborů nabídek naleznete v části Vlastní úpravy uživatelského rozhraní v Příručce uživatelských přizpůsobení.
  • nástroje pro migraci. Nastavení a soubory, které nelze automaticky migrovat (například soubory AutoLISP® a doprovodné soubory MNL), či soubory, které je třeba pro migraci ručně vybrat, je možné migrovat pomocí některého z nástrojů pro migraci. Tyto nástroje pro migraci lze stáhnout z webu www.autodesk.com z části Nástroje pro migraci.

Poznámka Informace o úpravě souborů a nastavení naleznete v Příručce uživatelských přizpůsobení, která se nachází v Prohlížeči médií AutoCAD 2006 a v systému nápovědy.

Témata v této části:

  • Migrace vlastních nastavení
  • nástroje pro migraci


Migrace vlastních nastavení

Instalace a spuštění produktu
Instalace a spuštění produktu
Migrace vlastních nastavení

Jestliže instalujte produkt AutoCAD 2006 do počítače, v němž je již nainstalována předchozí verze produktu AutoCAD (AutoCAD 2000 až AutoCAD 2005), můžete do produktu AutoCAD 2006 migrací přenést některá vlastní nastavení.

Soubor profilu uživatele obsahuje nastavení prostředí výkresu,například barvu pozadí, velikost kurzoru, písmo okna příkazového řádku a nastavení slovníku pro kontrolu pravopisu. Soubor profilu uživatele také obsahuje složky, ve kterých produkt AutoCAD vyhledává podpůrné soubory, ovladače, soubory s vlastním nastavením a další soubory. Jestliže jste upravili soubory v jiném než výchozím umístění produktu AutoCAD je cesta k tomuto umístění migrována. Samotné soubory nejsou migrovány.

Migrovat lze i typy čar, šrafovací vzory a zkratky příkazů, které jste vytvořili. Data z těchto souborů jsou přidána do uživatelem definovaných částí souborů produktu AutoCAD 2006, aby bylo možné tyto informace nalézt a migrovat do příštích verzí. Pomocí dialogu Migrace vlastního nastavení nelze migrovat příkazy shellu ani komentáře v souboru acad.pgp.

Poznámka Jestliže jste provedli změny souborů konfigurace plotru (PC3), které se nachází ve vlastní složce, budou tyto soubory migrovány do složky AutoCAD 2006 PC3 umístěné ve vlastní složce PC3. Soubory PC3 jsou migrovány do samostatné složky proto, aby si udržely zpětnou kompatibilitu s předchozími verzemi produktu AutoCAD.

V následující tabulce jsou uvedeny soubory, které lze migrovat pomocí dialogu Převádět uživatelské nastavení, popis každého souboru a podrobnosti o souboru, abyste mohli rozhodnout, zda chcete soubor migrovat.

Soubory migrované pomocí dialogu Migrace vlastního nastavení
konfigurační soubor | konfigurační soubor | Pomáhá řešit problémy s kompatibilitou produktu
*.arg | Informace o profilu uživatele jsou uloženy v systémovém registru a mohou být uloženy v podobě textového souboru (*.arg). Soubor ARG se používá pro zálohování profilů uživatelů, není však migrován. Nastavení registru jsou migrována přímo z verze produktu AutoCAD, která předcházela produktu AutoCAD 2006. | Změny profilu uživatele jsou uloženy v registru a migrovány.
*.lin | Jsou v nich uloženy typy čar definované uživatelem | Soubory uživatelských typů čar jsou migrovány.
acad.lin | Obsahuje definice standardních typů čar (soubor knihovny produktu AutoCAD). | Soubor samotný migrován není. Do souboru AutoCAD 2006 acad.lin do části Uživatelem definované typy čar jsou však migrovány všechny typy čar, které jste v tomto souboru vytvořili.
acadiso.lin | Obsahuje definice metrických typů čar (soubor knihovny produktu AutoCAD). | Soubor samotný migrován není. Do souboru acadiso.lin produktu AutoCAD 2006 do části Uživatelem definované typy čar jsou však migrovány všechny typy čar, které jste v tomto souboru vytvořili.
*.pat | Obsahuje uživatelsky definované šrafovací vzory. | Soubory uživatelských šrafovacích vzorů jsou migrovány.
acad.pat | Obsahuje definice standardních šrafovacích vzorů (soubor knihovny produktu AutoCAD). | Soubor samotný migrován není. Do souboru acad.pat produktu AutoCAD 2006 do části Uživatelem definované šrafovací vzory jsou však zkopírovány všechny šrafovací vzory, které jste v tomto souboru vytvořili.
acadiso.pat | Obsahuje definice metrických šrafovacích vzorů (soubor knihovny produktu AutoCAD). | Soubor samotný migrován není. Do souboru acad.pat produktu AutoCAD 2006 do části Uživatelem definované šrafovací vzory jsou však zkopírovány metrické šrafovací vzory, které jste v tomto souboru vytvořili.
acad.pgp | Obsahuje příkazy shellu a definice zkratek příkazů (soubor parametrů programu v textovém formátu ASCII). | Samotný soubor migrován není. Do souboru acad.pgp produktu AutoCAD 2006 jsou zkopírovány všechny zkratky příkazů, které jste v tomto souboru vytvořili.

Poznámka Ostatní vlastní nastavení a soubory lze migrovat pomocí nástrojů pro migraci od společnosti Autodesk. Další informace o nástrojích pro migraci naleznete v tématu nástroje pro migraci.

Uživatelská nastavení můžete migrovat při prvním spuštění AutoCAD 2006 nebo později pomocí nabídky Start (Windows).

Migrace vlastního nastavení při spuštění produktu AutoCAD 2006
  1. Spuštění AutoCAD 2006
  2. V dialogu Migrace vlastního nastavení vyberte v seznamu Migrovat nastavení z verzi produktu AutoCAD, ze které chcete vlastní nastavení migrovat.
  3. V poli Převádět nastavení z vyberte vlastní soubory, které chcete migrovat.
  4. Stiskněte tlačítko Další.
  5. V dialogu se zprávou Převádět uživatelské nastavení klepněte na tlačítko OK (zobrazí se protokolový soubor) nebo na tlačítko Ne (protokolový soubor nebude zobrazen).

    6. Poznámka Protokolový soubor si můžete zobrazit kdykoliv později. Informace o přístupu k souboru protokolu naleznete v tématu Zobrazení protokolového souboru migrace.

Doporučuje se provést migraci z předchozích verzí při prvním použití produktu AutoCAD 2006 (nebo brzy po něm). Včasnou migrací se vyhnete přepsání souborů a nutnosti sledovat vlastní nastavení v nové verzi.

Poznámka Před provedením tohoto postupu musíte AutoCAD 2006 zavřít.

Jak migrovat vlastní nastavení pomocí nabídky Start (Windows)
  1. V nabídce Start (systém Windows) klepněte na položku Všechny programy (nebo Programy) [image] Autodesk [image] AutoCAD 2006 [image] Migrace vlastního nastavení.
  2. V dialogu Migrace vlastního nastavení vyberte v seznamu Migrovat nastavení z verzi produktu AutoCAD, ze které chcete vlastní nastavení migrovat.
  3. V poli Převádět nastavení z vyberte vlastní soubory, které chcete migrovat.
  4. Stiskněte tlačítko Další.
  5. V dialogu se zprávou Převádět uživatelské nastavení klepněte na tlačítko OK (zobrazí se protokolový soubor) nebo na tlačítko Ne (protokolový soubor nebude zobrazen).

Témata v této části:

  • Zobrazení protokolového souboru migrace
  • Obnovení profilů produktu AutoCAD 2006 po migraci souborů z předchozích verzí


Zobrazení protokolového souboru migrace

Instalace a spuštění produktu
Instalace a spuštění produktu
Zobrazení protokolového souboru migrace

Soubor protokolu migrace obsahuje informace o nastaveních nebo souborech, které nebyly úspěšně migrovány do produktu AutoCAD 2006. Také obsahuje podrobnosti o souborech, které byly zkopírovány z předchozí verze do verze AutoCAD 2006 Pokud dojde v profilech AutoCAD 2006 k nežádoucím nebo neočekávaným výsledkům, použijte seznam chyb a jejich řešení.

Jakmile pomocí dialogu Převádět uživatelské nastavení provedete migraci vlastních nastavení a souborů, zobrazí se dialog, který nabízí zobrazení protokolového souboru migrace. Protokolový soubor migrace si můžete zobrazit kdykoliv později. Pokud chcete, můžete si zobrazit obsah protokolového souboru později.

Jak najít a zobrazit protokolový soubor migrace
  1. V Průzkumníku systému Windows najděte následující složku:

    2. \Documents and Settings\<user profile>\Application Data\Autodesk\AutoCAD 2006\R16.2\enu\Migration.

  2. Otevřete soubor migration.log a zkontrolujte podrobnosti o migraci.


Obnovení profilů produktu AutoCAD 2006 po migraci souborů z předchozích verzí

Instalace a spuštění produktu
Instalace a spuštění produktu
Obnovení profilů produktu AutoCAD 2006 po migraci souborů z předchozích verzí

Po migraci profilů z předchozí verze produktu AutoCAD bude možná třeba obnovit výchozí nastavení profilů produktu AutoCAD 2006.

Obnovení výchozích profilů produktu AutoCAD 2006
  1. V nabídce Nástroje vyberte položku Možnosti.
  2. V dialogu Možnosti vyberte kartu Soubory.
  3. Na kartě Profily klepněte na profil, který chcete obnovit, a pak na tlačítko Výchozí.
  4. Klepněte na tlačítko Ano. Profil je obnoven na výchozí profil produktu AutoCAD 2006.


nástroje pro migraci

Instalace a spuštění produktu
Instalace a spuštění produktu
nástroje pro migraci

Nástroje pro migraci zjednodušují aktualizaci vlastních souborů z předchozích verzí. Nástroje usnadňují sdílení výkresů při upgradu na novou verzi produktu AutoCAD. Nástroje pro migraci můžete stáhnout v několika jazycích z webových stránek společnosti Autodesk

Poznámka Protože se jedná o volně dostupné nástroje, jejich technická podpora je omezena na diskusní skupiny na stránkách společnosti Autodesk.

Nástroje pro migraci jsou:

  • Dávkový převod výkresů Autodesk. Převádí soubory výkresů vytvořené v produktu AutoCAD nebo AutoCAD do formátu souboru produktu AutoCAD 2000 a AutoCAD 2004. Pomocí aplikace Dávkový převod výkresů můžete převést šířky per na tloušťky čar a přidat parametry stránky.
  • Analyzátor kompatibility AutoLISPu. Podrobně popisuje problémy s kompatibilitou produktu AutoCAD 2006, které byly nalezeny v AutoLISPu a doprovodných souborech nabídek (MNL). Jestliže tento nástroj nalezne problém s kompatibilitou, nabídne vysvětlení problému a navrhne možnosti opravy.
  • ScriptPro. Díky snadno použitelnému rozhraní, tvorbě protokolů, opakovaně použitelným souborů projektů, novým klíčovým slovům, novým pomůckám a výkonným funkcím pro opravu chyb přesouvá vytváření skriptů produktu AutoCAD do vyšších sfér. Pomocí aplikace ScriptPro lze použít sady příkazů u více výkresů vytvořením skriptového souboru a seznamu výkresů, u kterých chcete skript použít.
  • Převodník stavu hladin. Zajišťuje převod mezi stavy hladin vytvořených nástrojem LMAN (jeden z nástrojů AutoCAD® Express Tools) a uloženými stavy hladin zavedenými v softwaru AutoCAD 2000i.


Vyhledání upravených souborů

Instalace a spuštění produktu
Instalace a spuštění produktu
Vyhledání upravených souborů

V produktu AutoCAD 2004 a dále v produktu AutoCAD 2006, došlo ke změně umístění některých upravených souborů. Umístění souborů se změnilo z těchto důvodů:

  • uživatelé s omezeným oprávněním Program AutoCAD může spustit i uživatel s omezeným oprávněním. To znamená, že po instalaci produktu AutoCAD již nemusíte mít oprávnění plného uživatele nebo povolení správce, abyste mohli program spouštět. Další informace o oprávněních uživatele naleznete v části Odstranění požadavků na oprávnění standardního uživatele při používání produktu AutoCAD nebo získáte od správce systému.
  • Cestovní profily. Pomocí cestovních profilů se můžete přihlásit do libovolného počítače v síti a ponechat si svoje uživatelská nastavení. Některé soubory, například osobní nastavení a dokumenty, s vámi cestují od počítače k počítači, zatímco jiné soubory, například šablony (včetně šablon pro publikování na webu), zůstávají ve vašem systému a nemohou být přesunuty.

    • Pokud je v síti povoleno použití cestovních profilů, jsou „cestovní“ soubory uloženy ve složce \Application Data\Autodesk\AutoCAD 2006 a „necestovní“ soubory ve složce \Local Settings\Application Data\Autodesk\AutoCAD 2006.

Poznámka V některých operačních systémech jsou složky umístěné v profilu implicitně skryté. Chcete-li tyto soubory zobrazit, bude možná třeba změnit nastavení zobrazení. V nabídce Start klepněte na položky Ovládací panely [image] Možnosti složky. V dialogu Možnosti složky na kartě Zobrazit klepněte na položku Zobrazit skryté soubory a složky.

Témata v této části:

  • soubory Data Link
  • soubory stylů vykreslování
  • Vyhledání upravených souborů
  • Vyhledání souboru PMP
  • Vyhledání upravených souborů
  • soubory šablon výkresu
  • Vyhledání upravených souborů


soubory Data Link

V produktu AutoCAD 2004 a dále v produktu AutoCAD 2006 došlo ke změně výchozího umístění souborů Data Link. Informace o výchozím umístění těchto souborů naleznete v části Vyhledání upravených souborů.

Poznámka V některých operačních systémech jsou složky umístěné v profilu implicitně skryté. Chcete-li tyto soubory zobrazit, bude možná třeba změnit nastavení zobrazení. V nabídce Start klepněte na položky Ovládací panely [image] Možnosti složky. V dialogu Možnosti složky na kartě Zobrazit klepněte na položku Zobrazit skryté soubory a složky.

soubory Data Link
  1. V nabídce Start (systém Windows) klepněte na položky Všechny programy (nebo Programy) [image] Autodesk [image] AutoCAD 2006 [image] AutoCAD 2006.
  2. V nabídce Nástroje vyberte položku Možnosti.
  3. V dialogu Možnosti vyberte kartu Soubory.
  4. Na kartě Soubory klepněte na znaménko plus (+) ne levé straně položky Umístění zdrojů dat.
  5. V části Umístění zdrojů dat zobrazte klepnutím na název cesty umístění souborů Data Link.

    6. Poznámka Provedené změny budou platné až při dalším spuštění programu.


soubory stylů vykreslování

Instalace a spuštění produktu
Instalace a spuštění produktu
soubory stylů vykreslování

V produktu In AutoCAD 2004 a dále v produktu AutoCAD 2006 došlo ke změně výchozího umístění souborů stylů vykreslování. Informace o výchozím umístění těchto souborů naleznete v části Vyhledání upravených souborů.

Poznámka V některých operačních systémech jsou složky umístěné v profilu implicitně skryté. Chcete-li tyto soubory zobrazit, bude možná třeba změnit nastavení zobrazení. V nabídce Start klepněte na položky Ovládací panely [image] Možnosti složky. V dialogu Možnosti složky na kartě Zobrazit klepněte na položku Zobrazit skryté soubory a složky.

Jak nalézt soubory stylů vykreslování
  1. V nabídce Start (systém Windows) klepněte na položky Všechny programy (nebo Programy) [image] Autodesk [image] AutoCAD 2006 [image] AutoCAD 2006.
  2. V nabídce Nástroje vyberte položku Možnosti.
  3. V dialogu Možnosti vyberte kartu Soubory.
  4. Na kartě Soubory klepněte na znaménko plus (+) na levé straně položky Cesta k podpůrným souborům tiskárny.
  5. Klepněte na znaménko plus (+) nalevo od položky Vyhledávací cesta tabulek stylů vykreslování.
  6. V části Vyhledávací cesta tabulek stylů vykreslování zobrazte klepnutím na název cesty umístění souborů stylů vykreslování.

Poznámka Soubory stylů vykreslování je také možné vyhledat zadáním příkazu stylesmanager do příkazového řádku produktu AutoCAD.


Vyhledání upravených souborů

Instalace a spuštění produktu
Instalace a spuštění produktu
Vyhledání upravených souborů

V produktu AutoCAD 2004 a dále v produktu AutoCAD 2006 došlo ke změně výchozího umístění souborů plotrů. Informace o výchozím umístění těchto souborů naleznete v části Vyhledání upravených souborů.

Poznámka V některých operačních systémech jsou složky umístěné v profilu implicitně skryté. Chcete-li tyto soubory zobrazit, bude možná třeba změnit nastavení zobrazení. V nabídce Start klepněte na položky Ovládací panely [image] Možnosti složky. V dialogu Možnosti složky na kartě Zobrazit klepněte na položku Zobrazit skryté soubory a složky.

Kde najít u produktu
  1. V nabídce Start (systém Windows) klepněte na položky Všechny programy (nebo Programy) [image] Autodesk [image] AutoCAD 2006 [image] AutoCAD 2006.
  2. V nabídce Nástroje vyberte položku Možnosti.
  3. V dialogu Možnosti vyberte kartu Soubory.
  4. Na kartě Soubory klepněte na znaménko plus (+) na levé straně položky Cesta k podpůrným souborům tiskárny.
  5. Klepněte na znaménko plus (+) na levé straně položky Konfigurační soubor.
  6. U položky Vyhledávací cesta k texturám zobrazte klepnutím na název cesty umístění textur.

Poznámka Soubory plotrů je také možné vyhledat zadáním příkazu plottermanager do příkazového řádku produktu AutoCAD.


Vyhledání souboru PMP

Instalace a spuštění produktu
Instalace a spuštění produktu
Vyhledání souboru PMP

V produktu AutoCAD 2004 a dále v produktu AutoCAD 2006 došlo ke změně výchozího umístění souboru PMP. Informace o výchozím umístění těchto souborů naleznete v části Vyhledání upravených souborů.

Poznámka V některých operačních systémech jsou složky umístěné v profilu implicitně skryté. Chcete-li tyto soubory zobrazit, bude možná třeba změnit nastavení zobrazení. V nabídce Start klepněte na položky Ovládací panely [image] Možnosti složky. V dialogu Možnosti složky na kartě Zobrazit klepněte na položku Zobrazit skryté soubory a složky.

Kde najít u produktu
  1. V nabídce Start (systém Windows) klepněte na položky Všechny programy (nebo Programy) [image] Autodesk [image] AutoCAD 2006 [image] AutoCAD 2006.
  2. V nabídce Nástroje vyberte položku Možnosti.
  3. V dialogu Možnosti vyberte kartu Soubory.
  4. Na kartě Soubory klepněte na znaménko plus (+) na levé straně položky Cesta k podpůrným souborům tiskárny.
  5. U položky Cesta k podpůrným souborům tiskárny zobrazte klepnutím na název cesty umístění souboru PMP.


Vyhledání upravených souborů

Instalace a spuštění produktu
Instalace a spuštění produktu
Vyhledání upravených souborů

V produktu AutoCAD 2004 a dále v produktu AutoCAD 2006 došlo ke změně výchozího umístění některých podpůrných souborů. Informace o výchozím umístění těchto souborů naleznete v části Vyhledání upravených souborů.

Mezi podpůrné soubory patří následující soubory:

  • Konfigurační soubor (acad2006.cfg)
  • Soubor přizpůsobení (acad.cui)
  • Soubory nápovědy a další soubory
  • Soubor mapování písem (acad.fmp)
  • Soubor alternativního písma (simplex.shx)
  • Soubory podpůrných cest (acad.dcl, acad.lin, acad.mnl, acad.pat, acad.pgp, acad.psf, acad.unt, acadiso.lin, acadiso.pat, ase.dcl, base.dcl, dbcon.cui, doshelp.dcl a gdt.shx)

Poznámka V některých operačních systémech jsou složky umístěné v profilu implicitně skryté. Chcete-li tyto soubory zobrazit, bude možná třeba změnit nastavení zobrazení. V nabídce Start klepněte na položky Ovládací panely [image] Možnosti složky. V dialogu Možnosti složky na kartě Zobrazit klepněte na položku Zobrazit skryté soubory a složky.

Jak vyhledat výchozí umístění konfiguračního souboru
  1. V nabídce Start (systém Windows) klepněte na položky Všechny programy (nebo Programy) [image] Autodesk [image] AutoCAD 2006 [image] AutoCAD 2006.
  2. V nabídce Nástroje vyberte položku Možnosti.
  3. V dialogu Možnosti vyberte kartu Soubory.
  4. Na kartě Soubory klepněte na znaménko plus (+) vedle položky Názvy souborů nápovědy a dalších souborů.
  5. Klepněte na znaménko plus (+) na levé straně položky Konfigurační soubor.
  6. U položky Konfigurační soubor zobrazte klepnutím na název cesty umístění konfiguračního souboru.
Jak vyhledat výchozí umístění souborů přizpůsobení
  1. V nabídce Start (systém Windows) klepněte na položky Všechny programy (nebo Programy) [image] Autodesk [image] AutoCAD 2006 [image] AutoCAD 2006.
  2. V nabídce Nástroje vyberte položku Možnosti.
  3. V dialogu Možnosti vyberte kartu Soubory.
  4. Na kartě soubory klepněte na znaménko (+) nalevo od položky Názvy souborů přizpůsobení.
  5. Klepněte na znaménko plus (+) nalevo od položky Soubor hlavního přizpůsobení.
  6. V části Soubor hlavního přizpůsobení zobrazte klepnutím na název cesty umístění souboru hlavního přizpůsobení.
  7. Klepněte na znaménko plus (+) nalevo od položky Soubor podnikového přizpůsobení.
  8. V části Soubor podnikového přizpůsobení zobrazte klepnutím na název cesty umístění souborů podnikového přizpůsobení.

    9. Poznámka Ve výchozím nastavení zůstane cesta k souboru podnikového přizpůsobení prázdná, dokud nezadáte soubor. Další informace o definování souboru přizpůsobení naleznete v části Vlastní úpravy uživatelského rozhraní v Příručce uživatelských přizpůsobení.

Jak vyhledat výchozí umístění souborů nápovědy a dalších souborů
  1. V nabídce Start (systém Windows) klepněte na položky Všechny programy (nebo Programy) [image] Autodesk [image] AutoCAD 2006 [image] AutoCAD 2006.
  2. V nabídce Nástroje vyberte položku Možnosti.
  3. V dialogu Možnosti vyberte kartu Soubory.
  4. Na kartě Soubory klepněte na znaménko plus (+) nalevo od položky Názvy souborů nápovědy a dalších souborů a rozbalte seznam.
  5. Klepněte na znaménko plus (+) nalevo od souboru, který chcete vyhledat, a potom klepnutím na název cesty zobrazte umístění souborů.
Jak vyhledat výchozí umístění souboru přiřazení písem
  1. V nabídce Start (systém Windows) klepněte na položky Všechny programy (nebo Programy) [image] Autodesk [image] AutoCAD 2006 [image] AutoCAD 2006.
  2. V nabídce Nástroje vyberte položku Možnosti.
  3. V dialogu Možnosti vyberte kartu Soubory.
  4. Na kartě Soubory klepněte na znaménko plus (+) vedle položky Názvy souborů textového editoru, slovníku a písem.
  5. Klepněte na znaménko plus (+) na levé straně položky Soubor mapování písem.
  6. U položky Soubor mapování písem zobrazte klepnutím na název cesty umístění souboru přiřazení písem.
Jak vyhledat výchozí umístění souboru alternativního písma
  1. V nabídce Start (systém Windows) klepněte na položky Všechny programy (nebo Programy) [image] Autodesk [image] AutoCAD 2006 [image] AutoCAD 2006.
  2. V nabídce Nástroje vyberte položku Možnosti.
  3. V dialogu Možnosti vyberte kartu Soubory.
  4. Na kartě Soubory klepněte na znaménko plus (+) vedle položky Názvy souborů textového editoru, slovníku a písem.
  5. Klepněte na znaménko plus (+) na levé straně položky Soubor alternativního písma.
  6. U položky Soubor alternativního písma zobrazte klepnutím na název cesty umístění souboru alternativního písma.
Jak vyhledat výchozí umístění souborů podpůrných cest
  1. V nabídce Start (systém Windows) klepněte na položky Všechny programy (nebo Programy) [image] Autodesk [image] AutoCAD 2006 [image] AutoCAD 2006.
  2. V nabídce Nástroje vyberte položku Možnosti.
  3. V dialogu Možnosti vyberte kartu Soubory.
  4. Na kartě Soubory klepněte na znaménko plus (+) na levé straně položky Cesta k podpůrným souborům.
  5. U položky Cesta k podpůrným souborům zobrazte klepnutím na název cesty umístění podpůrných souborů.


soubory šablon výkresu

Instalace a spuštění produktu
Instalace a spuštění produktu
soubory šablon výkresu

V produktu In AutoCAD 2004 a dále v produktu AutoCAD 2006 došlo ke změně výchozího umístění souborů šablon výkresů. Informace o výchozím umístění těchto souborů naleznete v části Vyhledání upravených souborů.

Poznámka V některých operačních systémech jsou složky umístěné v profilu implicitně skryté. Chcete-li tyto soubory zobrazit, bude možná třeba změnit nastavení zobrazení. V nabídce Start klepněte na položky Ovládací panely [image] Možnosti složky. V dialogu Možnosti složky na kartě Zobrazit klepněte na položku Zobrazit skryté soubory a složky.

Jak nalézt soubory šablon výkresů
  1. V nabídce Start (systém Windows) klepněte na položky Všechny programy (nebo Programy) [image] Autodesk [image] AutoCAD 2006 [image] AutoCAD 2006.
  2. V nabídce Nástroje vyberte položku Možnosti.
  3. V dialogu Možnosti vyberte kartu Soubory.
  4. Na kartě Soubory klepněte na znaménko plus (+) vedle položky Nastavení šablony.
  5. V části Nastavení šablony výkresu klepněte na znaménko plus (+) nalevo od položky Umístění souborů šablon výkresů.
  6. U položky Umístění souborů šablon výkresu zobrazte klepnutím na název cesty umístění souborů šablon výkresu.


Vyhledání upravených souborů

Instalace a spuštění produktu
Instalace a spuštění produktu
Vyhledání upravených souborů

V produktu AutoCAD 2004 a dále v produktu AutoCAD 2006 došlo ke změně výchozího umístění souborů textur. Informace o výchozím umístění těchto souborů naleznete v části Vyhledání upravených souborů.

Poznámka V některých operačních systémech jsou složky umístěné v profilu implicitně skryté. Chcete-li tyto soubory zobrazit, bude možná třeba změnit nastavení zobrazení. V nabídce Start klepněte na položky Ovládací panely [image] Možnosti složky. V dialogu Možnosti složky na kartě Zobrazit klepněte na položku Zobrazit skryté soubory a složky.

Kde najít u produktu
  1. V nabídce Start (systém Windows) klepněte na položky Všechny programy (nebo Programy) [image] Autodesk [image] AutoCAD 2006 [image] AutoCAD 2006.
  2. V nabídce Nástroje vyberte položku Možnosti.
  3. V dialogu Možnosti vyberte kartu Soubory.
  4. Na kartě Soubory klepněte na znaménko plus (+) na levé straně položky Vyhledávací cesta k texturám.
  5. V části Vyhledávací cesta k texturám zobrazte klepnutím na název cesty umístění souborů textur.


Instalace AutoCADpro jednoho uživatele

Tato část obsahuje pokyny k instalaci a registraci produktu AutoCAD pro jednotlivého uživatele v samostatném počítači. Informace o instalaci verze programu se síťovou licencí nebo multilicenční instalaci samostatné verze programu naleznete v Příručce správce sítě, která je umístěna v prohlížeči médií na kartě Dokumentace a v systému nápovědy.

Témata v této části:

  • Systémové požadavky
  • Instalace AutoCAD
  • Registrace a aktivace AutoCAD
  • Přidání nebo odstranění funkcí
  • Přeinstalace nebo oprava produktu AutoCAD
  • Odinstalování AutoCAD


Systémové požadavky

Instalace AutoCADpro jednoho uživatele
Instalace AutoCADpro jednoho uživatele
Systémové požadavky

Před instalací produktu AutoCAD® do samostatného počítače se ujistěte, že počítač splňuje minimální systémové požadavky. Použijte následující tabulku požadavků na hardware a software.

Požadavky na hardware a software

Hardware/Software

Požadavky

Poznámky

Operační

systém

Windows® XP Professional s aktualizací Service Pack 1 nebo 2

Windows XP Home s aktualizací Service Pack 1 nebo 2

Windows XP Tablet PC

Windows 2000 s aktualizací Service Pack 4

Doporučujeme instalovat jiné než anglické verze produktu AutoCAD do operačního systému, jehož jazyk uživatelského rozhraní odpovídá kódové stránce jazyka produktu AutoCAD. Kódová stránka nabízí podporu znakových sad různých jazyků.

K instalaci produktu AutoCAD musíte mít oprávnění správce.

Webový prohlížeč

Microsoft Internet Explorer 6.0 s aktualizací Service Pack 1 (nebo novější)

Produkt AutoCAD nelze nainstalovat, pokud na pracovní stanici není nainstalována aplikace Microsoft Internet Explorer 6.0 s aktualizací Service Pack 1 (nebo novější). Aplikaci Internet Explorer lze stáhnout z webu společnosti Microsoft:

http://www.microsoft.com/downloads/

Procesor

Pentium III nebo novější

800 Mhz

RAM

512 MB (doporučeno)

Video

1024 x 768 VGA s barevnou hloubkou True Color (minimum)

Vyžaduje grafický adaptér podporovaný systémem Windows.

Pevný disk

Instalace 500 MB

zařízení

Myš, trackball nebo jiné zařízení

CD-ROM

Libovolná rychlost (potřebná pouze pro instalaci)

Volitelný

hardware

Grafická karta kompatibilní s OpenGL.

Tiskárna nebo plotr

Tablet

Modem nebo přístup k internetu

Síťová karta

Ovladač OpenGL dodávaný s grafickou kartou musí splňovat následující požadavky:

  • Plná podpora OpenGL nebo novější.
  • ICD (OpenGL Installable Client Driver). Grafická karta musí obsahovat ICD v rámci ovladače OpenGL. Ovladač typu "miniGL" dodávaný s některými kartami není pro používání produktu AutoCAD dostatečný.


Instalace AutoCAD

Instalace AutoCADpro jednoho uživatele
Instalace AutoCADpro jednoho uživatele
Instalace AutoCAD

Tato část obsahuje informace pro instalaci AutoCAD na samostatný počítač.

Poznámka Při instalaci AutoCAD 2006 se automaticky instaluje také akcelerátor spouštění AutoCAD acstart16.exe. Pomocí akcelerátoru spouštění se může produkt AutoCAD 2006 při prvním spuštění rychleji načíst. Jestliže nechcete při spuštění použít tento automatický postup, můžete jej vypnout. Chcete-li proces vypnout, klepněte v nabídce Start (systém Windows) na položky Všechny programy (nebo Programy) [image] Spuštění. Pak klepněte pravým tlačítkem na akcelerátor spouštění AutoCAD a klepněte na položku Odstranit.

Instalace AutoCAD na samostatný počítač
  1. Vložte programové CD AutoCAD do jednotky CD-ROM.
  2. V Prohlížeči médií klepněte na kartu Instalace.
  3. Na kartě Instalace klepněte na položku Samostatná instalace.
  4. V části Instalace produktu AutoCAD 2006 klepněte na položku Nainstalovat a spusťte průvodce instalací produktu AutoCAD 2006.
  5. Na stránce Instalace produktu společnosti Autodesk klepněte na tlačítko OK a nainstalujte požadované podpůrné součásti.
  6. Po přivítání na stránce průvodce instalací AutoCAD 2006 stiskněte tlačítko Další.
  7. Přečtěte si softwarové licenční ujednání společnosti Autodesk pro vaši zemi. Chcete-li instalaci dokončit, je nutné s daným ujednáním souhlasit. Stiskem tlačítka Souhlasím ujednání potvrďte a potom stiskněte tlačítko Další.

    8. Poznámka Pokud s podmínkami ujednání nesouhlasíte, stiskem tlačítka Storno instalaci zrušte.

  8. Na stránce Sériové číslo zadejte sériové číslo nebo ID skupiny, které se nachází na obalu produktu. Stiskněte tlačítko Další.

    9. Poznámka Pokud je k dispozici sériové číslo a ID skupiny, zadejte sem ID skupiny.

  9. Na stránce Informace o uživateli zadejte požadované uživatelské informace.

    10. Zde zadané informace jsou trvalé a budou zobrazeny v okně produktu AutoCAD (přístup pomocí Nápovědy [image] O) ve vašem počítači. Protože tyto informace nelze později změnit bez odinstalování produktu, ujistěte se, že jste nyní zadali tyto informace správně.

  10. Stiskněte tlačítko Další.
  11. Na stránce Vyberte typ instalace zvolte požadovaný typ instalace a klepněte na tlačítko Další.

    12. Běžná - nainstalují se nejběžnější funkce aplikace. Tato volba je doporučena pro většinu uživatelů.

    Co je nového, instalace Vyberte požadované funkce a klepněte na tlačítko Další.

    • Publikování 3D DWF Publikuje soubory DWF s jedním listem.
    • CAD standardy Nabízí nástroje pro kontrolu souborů návrhu z hlediska vyhovění příslušným normám.
    • Databáze Obsahuje nástroje pro přístup k databázi.
    • Slovníky Obsahuje vícejazyčné slovníky.
    • Šifrování výkresů Umožňuje použít dialog Bezpečnostní možnosti pro ochranu výkresu heslem.
    • Express Tools Obsahuje podpůrné nástroje a pomůcky produktu AutoCAD.
    • Písma Obsahuje písma a písma True Type produktu AutoCAD.
    • Co je nového Nabízí animované ukázky, cvičení a vzorové soubory pro seznámení s novými funkcemi.
    • Migrace uživatelských nastavení Umožňuje migrovat uživatelská nastavení a soubory ze starších verzí. Podrobnosti o migraci vlastního nastavení naleznete v části Migrace vlastních nastavení.
    • Pomůcka pro přenos licencí Obsahuje nástroj pro přesun samostatné licence mezi počítači.
    • Správce referencí Umožňuje uživatelům zobrazit a upravit cesty externích referenčních souborů asociovaných s výkresem.
    • Příklady Obsahuje různé vzorové soubory.
    • Cvičení Obsahuje lekce o produktu.
    • Podpora VBA Nabízí soubory podpory VBA (Microsoft Visual Basic for Applications).
  12. Na stránce Instalace volitelných nástrojů proveďte následující kroky:
    • Zaškrtněte políčko Instalovat nástroje Express Tools, jestliže chcete nainstalovat nástroje AutoCAD Express Tools.
    • Chcete-li nainstalovat funkci publikování souborů 3D DWF, zaškrtněte políčko Instalovat publikování 3D DWF.
  13. V dialogu pro výběr cílové složky proveďte jeden z následujících úkonů:
    • Klepnutím na tlačítko Další přijmete výchozí složku (C:\Program Files\AutoCAD 2006\ ).
    • Zadejte cestu nebo stiskněte tlačítko Procházet a určete jinou jednotku a složku, kam chcete produkt AutoCAD instalovat. Stiskněte tlačítko OK a potom stiskněte tlačítko Další.

    Poznámka Chcete-li zjistit, kolik máte na disku volného místa, stiskněte tlačítko Nároky disku.

  14. Na stránce Vybrat textový editor, vyberte textový editor, který budete používat pro editaci textových souborů, například souborů slovníků PGP a CUS. Je možné vybrat výchozí textový editor nebo jeden ze seznamu dostupných editorů. Rovněž lze stisknout tlačítko Procházet a vyhledat textový editor, který není v seznamu uveden.
  15. Na stránce Vybrat textový editor v části Zástupce produktu vyberte, zda chcete zobrazovat ikonu zástupce produktu AutoCAD na ploše. Ikona produktu se implicitně na pracovní ploše zobrazí. Pokud nechcete ikonu zástupce na ploše zobrazit, volbu vypněte. Potom stiskněte tlačítko Další.
  16. V dialogu pro spuštění instalace zahajte instalaci stiskem tlačítka Další.

    17. Zobrazí se dialog aktualizace systému, který ukazuje průběh instalace. Po skončení instalace se zobrazí dialog dokončení instalace.

  17. Na stránce Produkt AutoCAD 2006 byl úspěšně nainstalován, klepněte na tlačítko Dokončit. Po klepnutí na tlačítko Dokončit se na této stránce otevře soubor Readme. Tento soubor obsahuje informace, které ještě nebyly k dispozici, když se připravovala dokumentace k produktu AutoCAD 2006 Jestliže nechcete nyní zobrazit soubor Readme, zrušte zaškrtnutí políčka Soubor Readme.

    18. Poznámka Soubor Readme můžete také zobrazit po instalaci produktu AutoCAD.

  18. Až budete vyzvání, restartujte systém.

Blahopřejeme! Úspěšně jste nainstalovali AutoCAD Nyní můžete produkt zaregistrovat a začít jej používat. Pro registraci AutoCAD program spusťte a postupujte podle pokynů na obrazovce.


Registrace a aktivace AutoCAD

Instalace AutoCADpro jednoho uživatele
Instalace AutoCADpro jednoho uživatele
Registrace a aktivace AutoCAD

Při prvním spuštění produktu AutoCAD se zobrazí průvodce aktivací. Produkt AutoCAD můžete aktivovat ihned nebo jej spustit a aktivovat později. Pokud neaktivujete produkt AutoCAD ihned, bude se průvodce aktivací produktu zobrazovat po dobu 30 dnů od prvního spuštění produktu. Dokud nezadáte platný aktivační kód, bude k jeho zadání vyzváni při každém spuštění programu. Pokud do 30 dnů od spuštění produktu AutoCAD nezadáte platný aktivační kód, je třeba pro spuštění produktu AutoCAD zadat aktivační kód. Po aktivaci produktu AutoCAD se již průvodce aktivací produktu nebude zobrazovat.

Nejrychlejším a nejspolehlivějším způsobem, jak produkt registrovat a aktivovat, je pomocí Internetu. Zadejte registrační informace a odešlete je společnosti Autodesk prostřednictvím Internetu. Po odeslání informací se registrace a aktivace provede téměř okamžitě.

Provedení registrace a aktivace produktu AutoCAD
  1. V nabídce Start (systém Windows) klepněte na položky Všechny programy (nebo Programy) [image] Autodesk [image] AutoCAD 2006 [image] AutoCAD 2006.
  2. V průvodci aktivací produktu AutoCAD 2006 vyberte položku Aktivovat produkt a klepněte na tlačítko Další.
  3. Klepněte na položku Registrovat a aktivovat (Získat aktivační kód).
  4. a postupujte podle pokynů na obrazovce.

    5. Pokud nemáte přístup k Internetu nebo chcete provést registraci jiným způsobem, můžete registrovat a aktivovat produkt AutoCAD některým z následujících způsobů:

    • E-mail. Vytvořte e-mailovou zprávu s registračními informacemi a odešlete ji do společnosti Autodesk.
    • Post-Inicializace Zadejte registrační informace a odešlete je do společnosti Autodesk faxem nebo poštou.


Přidání nebo odstranění funkcí

Funkce produktu AutoCAD lze kdykoli přidat nebo odebrat. Při první instalaci produktu AutoCAD jste například vybrali možnost Vlastní instalace, ale nyní chcete přidat funkce, které původně nainstalovány nebyly. Také se může stát, že již nepotřebujete používat všechny funkce, které byly původně nainstalovány. Funkce můžete přidat nebo odebrat pomocí dialogu Přidat nebo odebrat programy.

Přidání nebo odstranění funkcí
  1. V Ovládacích panelech (systém Windows) poklepejte na ikonu Přidat nebo odebrat programy.
  2. V dialogu Přidat nebo odebrat programy klepněte na položku AutoCAD 2006 a potom klepněte na tlačítko Změnit.
  3. Na stránce Přidat nebo odebrat aplikaci AutoCAD vyberte volbu Přidat nebo odstranit funkce a potom stiskněte tlačítko Další.
  4. V dalším dialogu vyberte požadovanou funkci. V závislosti na funkci, kterou vyberete, se zobrazí jedna z následujících voleb:
    • a reference umístěné na síťové jednotce Nainstaluje funkci nebo součást funkce na pevný disk.
    • instalace AutoCADu Znepřístupní funkci.

    Poznámka Jestliže se potřebujete vrátit zpět k funkcím produktu AutoCAD, které jste vybrali v původní instalaci, klepněte na tlačítko Výchozí.

  5. V dialogu Spustit instalaci klepněte na tlačítko Další.
  6. V dialogu AutoCAD 2006 klepněte po přidání nebo odebrání součástí na tlačítko Dokončit.
  7. Až budete vyzváni, restartujte počítač.


Přeinstalace nebo oprava produktu AutoCAD

Instalace AutoCADpro jednoho uživatele
Instalace AutoCADpro jednoho uživatele
Přeinstalace nebo oprava produktu AutoCAD

Pokud náhodně smažete nebo změníte soubory, které AutoCAD potřebuje, nemusí AutoCAD fungovat správně a při pokusu o spuštění příkazu nebo vyhledání souboru můžete obdržet chybové hlášení. Tento problém můžete vyřešit přeinstalováním nebo opravou produktu AutoCAD Přeinstalování nebo oprava používá funkce, které byly vybrány při první instalaci programu.

Jak přeinstalovat nebo opravit produkt AutoCAD
  1. V Ovládacích panelech (systém Windows) poklepejte na ikonu Přidat nebo odebrat programy.
  2. V dialogu Přidat nebo odebrat programy vyberte položku AutoCAD 2006 a potom klepněte na tlačítko Změnit.
  3. V okně Přidat nebo odebrat aplikaci vyberte položku Přeinstalace nebo oprava produktu AutoCAD 2006 a klepněte na tlačítko Další.
  4. V dialogu Vyberte typ přeinstalace, který chcete provést, vyberte jednu z následujících voleb a potom klepněte na tlačítko Další:
    • Přeinstalovat produkt AutoCAD 2006. Tato volba opraví registr a přeinstaluje všechny soubory z původní instalace. Tuto volbu použijte, jestliže problém nelze odstranit pomocí funkce Opravit registr nebo Opravit chyby v části Vlastní instalace produktu AutoCAD 2006.
    • Oprava chyb v mé instalaci AutoCAD 2006 Tato volba nahradí všechny položky registru, které produkt AutoCAD nainstaloval při první instalaci, a přeinstaluje pouze soubory, které v původní instalaci chyběly. Pokud vám chybí některé soubory AutoCAD, použijte tuto volbu.
  5. V dialogu pro spuštění instalace zahajte instalaci stiskem tlačítka Další.
  6. Na stránce AutoCAD 2006 klepněte po dokončení opravy nebo přeinstalace na tlačítko Dokončit.
  7. Až budete vyzváni, restartujte počítač.


Odinstalování AutoCAD

Při odinstalaci produktu AutoCAD jsou odebrány všechny součásti. To znamená, že i když jste předtím přidávali nebo odstraňovali komponenty nebo znovu instalovali nebo opravovali AutoCAD postup odinstalace odstraní všechny instalační soubory AutoCAD z vašeho systému.

Odinstalování AutoCAD
  1. V Ovládacích panelech (systém Windows) poklepejte na ikonu Přidat nebo odebrat programy.
  2. V dialogu Přidat nebo odebrat programy vyberte položku AutoCAD 2006 a potom klepněte na tlačítko Odebrat.
  3. Stiskem tlačítka Ano v zobrazeném dialogu odstraňte AutoCAD
  4. Až budete vyzváni, restartujte počítač.


Připomínky?

Pomocí tohoto formuláře můžete své připomínky odeslat do oddělení dokumentace společnosti Autodesk, které tuto dokumentaci zpracovává.

Název a pozice tématu (neměňte):
Název (volitelné):
E-mail (volitelné):
Připomínky:

Poznámka: Tento formulář neslouží pro technickou podporu samotného produktu. Odeslané informace budou použity ke zlepšení budoucích aktuálních dokumentací. Děkujeme!